Subject: Re: [PATCH 0/2] EDITME: cover title for 493-add-command-to-purge-reflog-entries

From: Junio C Hamano <[email-masked]>
Date: Mon, 10 Mar 2025 08:28:40 -0700

"Kristoffer Haugsbakk" <[email-masked]> writes:

> I’ve been wanting a command to drop reflogs.  I use `always` and get a
> lot of entries that I don’t care about.  But I don’t want to set it to
> `true` because I care about some of them.

I am not sure what these references to always and true are about,
but nevertheless, instead of having to release entries one by one
with "git reflog delete", a command that lets you discard all the
reflog entries for a given ref would be a great addition to the
toolset.

Thanks for commenting.